### Property

# Gtk ATContext:accessible

since: 4.0

#### Declaration

    property accessible: Gtk.Accessible [ read, write, construct-only ]

#### Description [src]

The `GtkAccessible` that created the `GtkATContext` instance.

Type: | `GtkAccessible`
Available since: | 4.0

Getter method | `gtk_at_context_get_accessible()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | yes